.font_title {
    font-size: 24px;
    margin-bottom: 20px;
    margin-left: 15px;
    font-family: 微软雅黑;
}

.gap {
    width: auto;
    height: 99px;
}

.more-part {
    height: 30px;
    margin: 4% 0 10px 0;

}

.more {
    text-align: center;
    background-color: rgb(254, 169, 0);
    width: 100px;
    height: 35px;
    color: white;
    border-radius: 35px;
    float: right;
    padding: 0;
    letter-spacing: 5px;
}

.more div {
    padding: 7.5px;
}

.on_top {
    width: 348px;
    height: 160px;
    position: absolute;
    background-color: rgba(245, 245, 245, 0.2);
    display: block;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -75%);
    text-align: center;
}

.main-title, .en-title {
    color: white;
    text-align: center;
    font-family: 微软雅黑;
}

.main-title {
    margin-top: 43px;
    font-size: 36px;
}

.en-title {
    font-size: 14px;
    margin-top: 5px;
}

.banner {
    margin-bottom: 0;
}

.banner-back {
    background-color: rgb(245, 245, 245);
}

/* “五彩石”志愿者  */
.body_title {
    font-size: 30px;

}

.body_title .body_small {
    font-size: 18px;
}

.body_title, .body_small {
    font-family: 微软雅黑;
}
/*  志愿者招募  */
.body1_left {

}
.body1_left .font_title{
    margin-bottom: 25%;
}
.body1_more .more {
    margin: 0;
   float: none;
}
.left_img{
    position: absolute;
    bottom: 0;
}

@media screen and (max-width:1000px) {
    .body1_left img {
        display: none;
    }
}

/*  彩石动态  */

/*蒙版*/
.body1_mb {
    border-radius: 5px;
    border-bottom: 2px solid rgb(183, 183, 183);
    margin-bottom: 10%;
}

.body1_mb img {
    width: 100%;
    height: 100%;
}

.masking {
    background-color: rgba(0, 0, 0, 0.6);
    width: 93%;
    height: 90%;
    position: absolute;
    opacity: 0;

}

.masking_btn {
    position: absolute;
    top: 35%;
    left: 22%;
    color: white;
    font-size: 22px;
    padding: 2% 8%;
}

.body1_mb:hover .masking {
    opacity: 1;
}

.body2 img {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}

.body2_more .more {
    margin-top: 3%;
}

/*心理健康知识进社区*/
.body3 img {
    margin: 0 auto;
    width: 100%;
}

.body3_font {
    width: 100%;
    height: 5em;
    font-size: 18px;
    color: black;
    /*background-color: lemonchiffon;*/
    text-align: center;
    margin: 0 auto;
    padding: 6% 0 0% 0;
    border-radius: 5px;
}

.body3 .content {
    width: 100%;
    height: 100%;
    font-size: 21px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 2%;
}

.body3_font a {
    text-decoration: none;
    /*color: purple;*/
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*关注儿童心理健康*/
.body4 img {
    margin: 0 auto;
}

.body4_font {
    height: 26px;
    font-size: 18px;
    text-align: center;
    margin-top: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.body4_main {
    height: 100px;
    width: auto;
    margin-top: 18px;
    font-size: 14px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: 2em;
    text-overflow: ellipsis;
}

.read-more-part {
    font-size: 13px;
    text-align: right;
    height: auto;
}

.read-more-part .read-more {
    margin-top: 65px;
    padding: 0;
    color: purple;
    display: inline-block;
}

.read-more-part a {
    color: purple;
    text-decoration: none;
}